## ruby-memoist 0.14.0

=== debian/changelog ===
ruby-memoist (0.14.0-1) unstable; urgency=medium

  * Initial release (Closes: #808194)

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Thu, 17 Dec 2015 10:38:39 +0900
