=== debian/control ===
Source: ruby-memoist
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: HIGUCHI Daisuke (VDR dai) <dai@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               ruby-minitest
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-memoist.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-memoist.git
Homepage: https://github.com/matthewrudy/memoist
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-memoist
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby library providing method memoization
 The memoist library provides methods memoization.
 Memoization cached objects can be looked up faster.
 .
 This is an extraction of Ruby on Rails' ActiveSupport::Memoizable library.
 Ruby on Rails' ActiveSupport::Memoizable has been already deprecated,
 but it is still useful.
