## ruby-memoist 0.15.0

=== debian/changelog ===
ruby-memoist (0.15.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/remove_git_in_gemspec.patch: new file.
    - remove git in gemspec, workaround for #827052.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Tue, 30 Aug 2016 12:31:17 +0900

ruby-memoist (0.14.0-2) unstable; urgency=medium

  [ Cédric Boutillier ]
  * debian/control: Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  [ HIGUCHI Daisuke (VDR dai) ]
  * Bump Standards-Version to 3.9.8 (no changes needed)

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 02 Jul 2016 19:39:07 +0900
