=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Build-Depends: debhelper (>= 9~),
                gem2deb,
                ruby-minitest
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-memoist.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-memoist.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-memoist.git
 Homepage: https://github.com/matthewrudy/memoist
 Testsuite: autopkgtest-pkg-ruby
