## ruby-memoist 0.16.0

=== debian/changelog ===
ruby-memoist (0.16.0-2) unstable; urgency=medium

  * Move Vcs-* to salsa.debian.org.
  * migrate to gemwatch.debian.net
  * eliminate lintian warning: insecure-copyright-format-uri
  * Bump debhelper compatibility level to 11.
  * Update Standards-Version to 4.1.4.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Thu, 31 May 2018 12:48:18 +0900

ruby-memoist (0.16.0-1) unstable; urgency=medium

  * New upstream release.
  * d/p/remove_git_in_gemspec.patch: refresh patch.
  * Bump Standards-Version to 4.0.0 (no changes needed)

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 08 Jul 2017 12:41:01 +0900
