=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: HIGUCHI Daisuke (VDR dai) <dai@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                ruby-minitest
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-memoist.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-memoist.git
+Standards-Version: 4.1.4
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-memoist.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-memoist
 Homepage: https://github.com/matthewrudy/memoist
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
