=== debian/watch ===
version=4
https://gemwatch.debian.net/memoist .*/memoist-(.*).tar.gz
