## ruby-memoist 0.16.2

=== debian/changelog ===
ruby-memoist (0.16.2-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ HIGUCHI Daisuke (VDR dai) ]
  * d/control: drop myself from Uploaders.
  * d/control: set Youhei SASAKI as Uploaders with his permission.
  * Update Standards-Version to 4.5.0.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Tue, 31 Mar 2020 15:22:49 +0900

ruby-memoist (0.16.2-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 0.16.1
  * New upstream version 0.16.2
  * Use debhelper-compat instead of debian/compat
  * Use d/tests/ instead of autopkgtest-pkg-ruby.
  * d/salsa-ci.yml: disable salsa-ci build package any tests.
  * d/control: set Rules-Requires-Root: as no.
  * Update Standards-Version to 4.4.1.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 30 Dec 2019 13:02:16 +0900
